BODY
{
width: 795px !important; 
margin-left: auto !important; 
margin-right: auto !important; 
position: relative !important; 

color: #000000;
 font-family: verdana, arial;
 font-size: 11px;
} 



A
{
 text-decoration: underline;
 color:#224499;
}

A:hover
{
 color:#773333;
}



INPUT 
{
 background: #EEEEEE; 
 border-color: #777777;
 border-style: solid;
 border-width: 1px;
 color: #333333;
 font-size: 11px;
}

SELECT
{
 background: #EEEEEE;
 border-color: #777777;
 color: #333333;
 font-size: 11px;
}

TEXTAREA
{
 background: #F4F4F5;
 border-color: #777777;
 border-style: solid;
 border-width: 1px;
 color: #333333;
 font-size: 11px;
}



.main
{
 width: 97%;
 background: #F8F8F8;
 padding: 5px;
 margin: 5px;
 color: #000000;
 border-color: #999999;
 border-style: solid;
 border-width: 1px;
}

P
{
 font: 12px verdana;
}

TABLE
{
 font: 12px verdana;
}

H2
{
 font-size: 22px;
 font-weight: normal;
}

.nav
{
 font-size: 12px;
}

.suggest
{
 font-size: 12px;
 border-style: solid;
 border-width: 1px;
 border-color: #F4F5F5;
}

.link
{
 font-size: 12px;
 background: #FAFCFE;
 border-style: inset;
 border-width: 2px;
 border-color: #EAECED;
}

.reciplink
{
 font-weight: bold;
}

.category
{
 font-size: 12px;
 background: #F8F8F9;
 border-style: solid;
 border-width: 1px;
 border-color: #C5C9CF;
}

.commentposter
{
 font-size: 12px;
 background: #FAFAFA;
 border-style: outset;
 border-width: 2px;
 border-color: #DDDDDF;
}

.comment
{
 padding: 5px;
 font-size: 12px;
 background: #FEFEFE;
 border-style: solid;
 border-width: 2px;
 border-color: #DFE1E2;
}

.commentposteralternate
{
 font-size: 12px;
 background: #FAFAFA;
 border-style: outset;
 border-width: 2px;
 border-color: #DDDDDF;
}

.commentalternate
{
 padding: 5px;
 font-size: 12px;
 background: #FEFEFE;
 border-style: solid;
 border-width: 2px;
 border-color: #DFE1E2;
}

.commentdate
{
 font-size: 9px;
 font-style: italic;
}

.newlinks
{
 padding: 2px;
 margin: 3px;
}

.details
{
 padding: 10px;
 margin: 10px;
 font-size: 12px;
 background: #FDFEFF;
 border-style: solid;
 border-width: 1px;
 border-color: #004455;
}

.detailsborder
{
 padding: 10px;
 margin: 10px;
 font-size: 12px;
 border-style: outset;
 border-width: 2px;
 border-color: #003366;
}

.labels
{
 font-weight: bold;
}

.grouping
{
 border-style: inset;
 border-width: 1px;
 border-color: #DDDDDD;
 padding: 5px;
 margin: 5px;
}

.important
{
 font-weight: bold;
}

.columnheader
{
 text-decoration: underline;
}

.highlighttext
{
 background-color: yellow;
 font-weight: bold;
}

.labelscolumn
{
 width: 30%;
}

.optionscolumn
{
 width: 70%;
}

.categoryname
{
 font-weight: bold;
}

.info
{
 display: block;
 color: #000000;
 border: solid 1px #D2D5D8;
 background-color: #FAFBFC;
 padding: 5px;
}

.button
{
 border: outset 2px #999F9F;
 color: #000000;
 background-color: #EEEFEF;
}

.editedby
{
 font-size: 9px;
}

.searchhighlight
{
 background-color: yellow;
}

.modified
{
 color:#668866;
}

.title
{
 font-size: 14px;
 padding: 3px;
 font-weight: bold;
 text-align: center;
 color: #000000;
}

.newpmhighlight
{
 font-weight: bold;
}

.quote
{
 text-align: left;
 padding: 2px;
 border-color: #DCEEE1;
 border-style: solid;
 border-width: 1px;
 margin: 3px;
}

.quoteby
{
 font-size: 10px;
}

.incomplete
{
 background-color: #FFCCCC;
 color: #000000;
}

.imageedit
{
 text-decoration: none;
 color:#224499;
 border-width: 1px;
 border-color: #ACCEC1;
 border-style: solid;
 padding: 3px;
}

.imageedit:hover
{
 text-decoration: none;
 color:#224499;
 border-width: 1px;
 border-color: #ACCEC1;
 border-style: outset;
 padding: 3px;
}

.evencolumns
{
 background-color: #E7E7ED;
}

.oddcolumns
{
 background-color: #EEEEEE;
}

.posthistory
{
 border: 1px; 
 background-color: #DDDDDD;
 border-color: #666969;
 overflow: auto;
 width: 100%;
 height: 300px;
}

.historyposter
{
 border: 2px; 
 border-style: inset;
 border-color: #66F5FF;
}

.deletions
{
 width: 50%;
 background: #F5F6F6;
 padding: 5px;
 color: #000000;
 border-color: #9999BB;
 border-style: dotted;
 border-width: 1px;
 margin: 0 auto;
 text-align: center;
}

.homenav
{
 display: block;
 border-style: dotted;
 border-width: 1px;
 border-color: #99999A;
 padding: 5px;
 margin: 4px;
}

.code
{
 text-align: left;
 font-family: monospace;
 font-size: 10px;
 background: #EEEEEF;
 padding: 2px;
 border-color: #CCDED1;
 border-style: solid;
 border-width: 1px;
 margin: 10px;
 overflow: auto;
}

.areaheader
{
 background-color: #E0E0F5;
}

.areafooter
{
 background-color: #EFF3F6;
}

.imtextself
{
 color: #006600;
}

.imtextother
{
 color: #000088;
}

.invisibleuser
{
 color: #999999;
}

.admincolor
{
 color: #8899FF;
 font-weight: bold;
}

.modcolor
{
 color: #AA3333;
}

.sponsorcolor
{
 color: #11BB33;
}

.bannedcolor
{
 color: #777777;
}

.rteImage 
{
 background: #D3D3D3;
 border: 1px solid #D3D3D3;
 cursor: pointer;
 cursor: hand;
}

.rteImageRaised, .rteImage:hover 
{
 background: #D3D3D3;
 border: 1px outset;
 cursor: pointer;
 cursor: hand;
}

.rteImageLowered, .rteImage:active 
{
 background: #D3D3D3;
 border: 1px inset;
 cursor: pointer;
 cursor: hand;
}

.rteVertSep 
{
 margin: 0 4px 0 4px;
}

.rteBack 
{
 background: #D3D3D3;
 border: 1px outset;
 letter-spacing: 0;
 padding: 2px;
}

.rteBack tbody tr td, .rteBack tr td 
{
 background: #D3D3D3;
 padding: 0;
}

.rteDiv 
{
 display: block;
 position: relative;
}

.legend
{
 padding: 10px;
 margin: 10px;
 font-size: 12px;
 border-style: solid;
 border-width: 1px;
 border-color: #007788;
 width: 250px;
}

.mutualbuddy
{
 font-style: bold;
}

.smiliebox
{
 border-style: dotted;
 border-width: 1px;
 background-color: #DFDFDF;
 border-color: #AAAAAA;
 padding: 10px;
 text-align: left;
 width: 140px;
}

.onlineusers
{
 border-width: 1px;
 border-style: outset;
 border-color: #F8FBFF;
 background-color: #F4F7FA;
}

.navbutton
{
 float: right;
 background: #FFFFFF;
 border: 1px solid #BBBBC5;
 padding: 4px;
 margin: 2px;
 font-size: 12px;
 text-decoration: none;
 text-align: center;
}

.navbutton a
{
 text-decoration: none;
 color: #004477;
 padding: 2px;
}

.navbutton a:hover
{
 color: #000000;
 border-color: #000000;
 border-width: 1px;
 border-style: dotted;
 padding: 1px;
}